body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
header {
	box-shadow: 0 2px 7px rgba(0, 0, 0, 0.6);
	position: relative;
	z-index: 9999;
}
.top-bar {
	/*background: #6cc009 none repeat scroll 0 0;*/
	background: #3ea347 none repeat scroll 0 0;
	overflow: hidden;
	padding: 5px 0;
}
.top-contact {
	color: #221f1f;
	float: left;
	font-family: "Open Sans", sans-serif;
	font-size: 15px;
	margin-right: 30px;
}
.top-contact a {
	color: #fff;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.top-contact a:hover {
	color: #221f1f;
}
.top-bar-right {
	float: right;
}
.top-bar-right ul {
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.top-bar-right ul li {
	background: #000 none repeat scroll 0 0;
	border-radius: 2px;
	float: left;
	height: 25px;
	line-height: 28px;
	margin-left: 5px;
	text-align: center;
	width: 25px;
}
.top-bar-right ul li .fa {
	color: #3ea347;
	font-size: 18px;
}
.logo {
	margin: 15px 0;
}
.header-right {
	float: right;
	margin-top: 25px;
	padding-right: 0;
}
.menu {
}
/*.menu ul {

	float: right;

	list-style-type: none;

	margin: 0;

	padding: 0;

}

.menu ul li {

	float: left;

	height: 65px;

	line-height: 65px;

	margin: 0 20px;

}

.menu ul li a {

	color: #040404;

	font-family: "Open Sans", sans-serif;

	font-size: 16px;

	font-weight: 600;

	text-decoration: none;

	text-transform: uppercase;

	transition: all 0.5s ease 0s;

}

.menu ul li a:hover, .menu ul li.active a {

	color: #6cc009;

}*/

.get-a-quote {
	/*background: rgba(108, 192, 9, 1) url("../images/get-a-quote-bg.png") no-repeat scroll 92% 16px;*/
	background: rgba(245, 18, 35, 1) url("../images/get-a-quote-bg.png") no-repeat scroll 92% 16px;
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	font-weight: 600;
	margin-top: 5px;
	padding: 0 10px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.get-a-quote a {
	border-right: 1px solid #fff;
	color: #fff;
	display: inline-block;
	padding: 12px 15px 12px 0;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.get-a-quote a:hover {
	color: #000;
}
.banner {
	position: relative;
}
.ms-slide-info {
	bottom: 15px !important;
	padding-right: 8%;
	position: absolute;
	right: 0 !important;
	width: 45% !important;
}
.banner-heading {
	color: #fff;
	font-family: "PT Serif", serif;
	font-size: 32px;
	font-style: italic;
	font-weight: 600;
	letter-spacing: 2px;
	text-align: right;
	text-transform: uppercase;
}
.banner-details {
	color: #e9f9d7;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 10px;
	text-align: right;
}
.banner-btn {
	text-align: right;
}
.banner-btn a {
	background: #000 none repeat scroll 0 0;
	color: #e9f9d7;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
	margin-left: 5px;
	padding: 8px 15px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.banner-btn a:hover {
	color: #fff;
}
.home-welcome-part {
	overflow: hidden;
	padding: 3% 0;
}
.home-welcome-part-left {
	float: left;
	margin-top: 35px;
	width: 26%;
}
.home-welcome-part-left-heading {
	color: #3ea347;
	font-family: "PT Serif", serif;
	font-size: 30px;
	font-style: italic;
	font-weight: 600;
	letter-spacing: 2px;
	text-align: right;
	text-transform: uppercase;
}
.home-welcome-part-left-details {
	color: #1b1b1b;
	font-family: "PT Serif", serif;
	font-size: 17px;
	font-style: italic;
	text-align: right;
}
.home-welcome-part-right {
	color: #1b1b1b;
	float: right;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 24px;
	text-align: justify;
	width: 72%;
}
.home-service-part {
	background: rgba(0, 0, 0, 0) url("../images/home-service-bg.jpg") no-repeat fixed 0 0 / cover;
	padding: 3% 0;
}
.home-service-part-heading {
	color: #fff;
	font-family: "PT Serif", serif;
	font-size: 30px;
	margin-bottom: 15px;
	text-align: center;
}
.home-service-green-text {
	color: #3ea347;
	font-weight: 600;
}
.home-service-part-details {
	color: #e3e6e0;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	text-align: center;
}
.home-service-item {
	margin-top: 5%;
}
.home-service-item-image {
	float: left;
	width: 120px;
}
.home-service-item-right {
	float: right;
	width: 77%;
}
.home-service-item-heading {
	color: #3ea347;
	font-family: "PT Serif", serif;
	font-size: 22px;
	line-height: 20px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.home-service-item-details {
	color: #e3e6e0;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	text-align: justify;
}
.home-about-quote-part {
	overflow: hidden;
	padding: 2% 0 3%;
}
.home-about-quote-heading {
	border-bottom: 1px dashed #a4a4a4;
	color: #3ea347;
	font-family: "PT Serif", serif;
	font-size: 30px;
	margin-bottom: 10px;
	padding-bottom: 15px;
}
.home-about-quote-black-text {
	color: #020202;
	font-weight: 600;
}
.home-about-quote-details {
	color: #1b1b1b;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 23px;
	margin-bottom: 30px;
	text-align: justify;
}
.home-about-btn {
}
.home-about-btn a {
	background: rgba(0, 0, 0, 0) url("../images/home-about-btn-bg.png") no-repeat scroll 120px 6px;
	color: #3ea347;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 600;
	padding-right: 25px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.home-about-btn a:hover {
	color: #000;
}
.get-quote {
	margin-bottom: 10px;
	padding: 0 10px 0 0;
}
.get-quote input {
	border: 1px solid #3ea347;
	border-radius: 0;
	color: #1b1b1b;
	font-family: Open Sans;
	font-size: 13px;
	height: 40px;
	text-transform: uppercase;
	width: 100%;
}
/* Webkit */
.get-quote input::-webkit-input-placeholder {
color: #1b1b1b;
}

/* Firefox 4-18 */
.get-quote input:-moz-placeholder {
color: #1b1b1b;
}

/* Firefox 19+ */
.get-quote input::-moz-placeholder {
color: #1b1b1b;
}

/* IE10+ */
.get-quote input:-ms-input-placeholder {
color: #1b1b1b;
}
.get-quote textarea {
	border: 1px solid #3ea347;
	border-radius: 0;
	color: #1b1b1b;
	font-family: Open Sans;
	font-size: 13px;
	height: 60px;
	text-transform: uppercase;
}
/* Webkit */
.get-quote textarea::-webkit-input-placeholder {
color: #1b1b1b;
}

/* Firefox 4-18 */
.get-quote textarea:-moz-placeholder {
color: #1b1b1b;
}

/* Firefox 19+ */
.get-quote textarea::-moz-placeholder {
color: #1b1b1b;
}

/* IE10+ */
.get-quote textarea:-ms-input-placeholder {
color: #1b1b1b;
}
.get-quote-select {
	padding: 0 10px 0 0;
}
.get-quote-select select {
	-moz-appearance: none;
	-webkit-appearance: none;
	background: rgba(0, 0, 0, 0) url("../images/select-btn-bg.png") no-repeat scroll 97% 18px;
	border: 1px solid #6cc009;
	color: #1b1b1b;
	font-family: Open Sans;
	font-size: 13px;
	height: 40px;
	padding: 0 7px;
	width: 100%;
	text-transform: uppercase;
}
.get-quote-btn {
	text-align: right;
}
.get-quote-btn input {
	background: #f51223 none repeat scroll 0 0 !important;
	border-bottom: 3px solid #2f4700 !important;
	border-radius: 0 !important;
	float: right;
	font-family: Open Sans;
	font-size: 14px !important;
	font-weight: 400 !important;
	margin-right: 10px;
	padding: 12px 23px !important;
	transition: all 0.5s ease 0s;
}
.get-quote-btn input:hover {
	background: #3ea347 none repeat scroll 0 0 !important;
	color: #000 !important;
}
.footer-top {
	background: #181515 none repeat scroll 0 0;
	padding: 2% 0;
	text-align: center;
}
.footer-top-heading {
	color: #3ea347;
	font-family: "PT Serif", serif;
	font-size: 16px;
	margin-bottom: 7px;
	text-align: center;
	text-transform: uppercase;
}
.footer-top ul {
	display: inline-block;
	list-style-type: none;
	margin: 0 0 3px;
	overflow: hidden;
	padding: 0;
}
.footer-top ul li {
	border-right: 1px solid #fff;
	float: left;
	line-height: 14px;
	padding: 0 5px;
	color: #e3e6e0;
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;
}
.footer-top ul li:last-child {
	border-right: none;
}
.footer-bottom {
	background: #201d1d none repeat scroll 0 0;
	padding: 1% 0;
}
.copyright {
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	text-align: center;
}
.copyright a {
	color: #fff;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #3ea347;
}
.page .entry-title {
	left: 8.8%;
	position: absolute;
	top: 255px;
}
.inner-banner {
	margin-bottom: 2%;
	position: relative;
}
.inner-banner img {
	width: 100%;
}
.inner-banner::before {
	background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
	content: " ";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}
.inside-content {
	color: #626262;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 15px;
	text-align: justify;
}
.inside-content ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.inside-content ul li {
	background: rgba(0, 0, 0, 0) url("../images/list-img.jpg") no-repeat scroll 0 4px;
	color: #626262;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	padding-left: 13px;
}
.about-item {
	padding-left: 0;
}
.about-item-heading {
	color: #3ea347;
	font-family: "PT Serif", serif;
	font-size: 22px;
	margin: 10px 0;
}
.about-item ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.about-item ul li {
	background: rgba(0, 0, 0, 0) url("../images/list-img.jpg") no-repeat scroll 0 4px;
	color: #626262;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	padding-left: 13px;
}
.contact-info {
	color: #3ea347;
	font-family: PT Serif;
	font-size: 26px;
	line-height: 25px;
	margin-bottom: 15px;
	text-align: center;
}
.contact-info a {
	color: #2d2d2d;
	font-size: 18px;
	transition: all 0.5s ease 0s;
}
.contact-info a:hover {
	color: #3ea347;
}
.contact-details {
	color: #626262;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 15px;
	text-align: center;
}
.contact-form {
	margin-bottom: 10px;
	padding: 0 10px 0 0;
}
.contact-form input {
	border: 1px solid #3ea347;
	border-radius: 0;
	color: #1b1b1b;
	font-family: Open Sans;
	font-size: 13px;
	height: 40px;
	text-transform: uppercase;
}
/* Webkit */
.contact-form input::-webkit-input-placeholder {
color: #1b1b1b;
}

/* Firefox 4-18 */
.contact-form input:-moz-placeholder {
color: #1b1b1b;
}

/* Firefox 19+ */
.contact-form input::-moz-placeholder {
color: #1b1b1b;
}

/* IE10+ */
.contact-form input:-ms-input-placeholder {
color: #1b1b1b;
}
.contact-form textarea {
	border: 1px solid #3ea347;
	border-radius: 0;
	color: #1b1b1b;
	font-family: Open Sans;
	font-size: 13px;
	height: 100px;
	text-transform: uppercase;
}
/* Webkit */
.contact-form textarea::-webkit-input-placeholder {
color: #1b1b1b;
}

/* Firefox 4-18 */
.contact-form textarea:-moz-placeholder {
color: #1b1b1b;
}

/* Firefox 19+ */
.contact-form textarea::-moz-placeholder {
color: #1b1b1b;
}

/* IE10+ */
.contact-form textarea:-ms-input-placeholder {
color: #1b1b1b;
}
.contact-form-select {
	padding: 0 10px 0 0;
}
.contact-form-select select {
	-moz-appearance: none;
	-webkit-appearance: none;
	background: rgba(0, 0, 0, 0) url("../images/select-btn-bg.png") no-repeat scroll 97% 18px;
	border: 1px solid #6cc009;
	color: #1b1b1b;
	font-family: Open Sans;
	font-size: 13px;
	height: 40px;
	padding: 0 7px;
	width: 100%;
	text-transform: uppercase;
}
.contact-form-btn {
	text-align: center;
}
.contact-form-btn input {
	background: #f51223 none repeat scroll 0 0 !important;
	border-bottom: 3px solid #2f4700 !important;
	border-radius: 0 !important;
	font-family: Open Sans;
	font-size: 14px !important;
	font-weight: 400 !important;
	margin-left: 10px;
	padding: 10px 23px !important;
	transition: all 0.5s ease 0s;
}
.contact-form-btn input:hover {
	background: #3ea347 none repeat scroll 0 0 !important;
	color: #fff !important;
}
.page-id-84 .inside-content {
	margin-bottom: 0;
}

@media only screen and (max-width : 320px) {
.menu-toggle {
	margin: -63% 0 0 !important;
}
.logo img {
	margin: 0 auto;
}
.header-right {
	margin-top: 0;
	padding: 0;
}
.site-navigation ul ul {
	margin-left: 0 !important;
}
.home-welcome-part-left {
	width: 100%;
}
.home-welcome-part-left-heading {
	text-align: left;
}
.home-welcome-part-left-details {
	font-size: 16px;
	text-align: left;
}
.home-welcome-part-right {
	width: 100%;
}
.get-a-quote {
	float: none;
	margin: 0 auto;
	width: 65%;
}
.ms-slide-info {
	width: 90% !important;
	bottom: 5px !important;
}
.banner-heading {
	font-size: 15px;
	line-height: 17px;
}
.banner-details {
	font-size: 12px;
	line-height: 12px;
}
.home-service-item {
	overflow: hidden;
}
.home-service-item-image {
	width: 18%;
}
.home-service-item-right {
	margin-top: 3%;
}
.footer-top ul li {
	border-right: medium none;
	padding: 3px 5px;
	text-align: left;
	width: 50%;
}
.content-area {
	padding-top: 0 !important;
}
.page .entry-title {
	font-size: 22px;
	top: 30px;
}
.about-item-heading {
	font-size: 19px;
	text-align: left;
}
.contact-form {
	padding: 0;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.menu-toggle {
	margin: -50% 0 0 !important;
}
.logo img {
	margin: 0 auto;
}
.header-right {
	margin-top: 0;
	padding: 0;
}
.site-navigation ul ul {
	margin-left: 0 !important;
}
.home-welcome-part-left {
	width: 100%;
}
.home-welcome-part-left-heading {
	text-align: left;
}
.home-welcome-part-left-details {
	font-size: 16px;
	text-align: left;
}
.home-welcome-part-right {
	width: 100%;
}
.get-a-quote {
	float: none;
	margin: 0 auto;
	width: 57%;
}
.ms-slide-info {
	width: 90% !important;
	bottom: 5px !important;
}
.banner-heading {
	font-size: 16px;
	line-height: 19px;
}
.banner-details {
	font-size: 13px;
	line-height: 14px;
}
.home-service-item {
	overflow: hidden;
}
.home-service-item-image {
	width: 18%;
}
.home-service-item-right {
	margin-top: 3%;
}
.footer-top ul li {
	border-right: medium none;
	padding: 3px 5px;
	text-align: left;
	width: 50%;
}
.content-area {
	padding-top: 0 !important;
}
.page .entry-title {
	font-size: 22px;
	top: 30px;
}
.about-item-heading {
	font-size: 19px;
	text-align: left;
}
.contact-form {
	padding: 0;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.menu-toggle {
	margin: -23% 0 0 !important;
}
.top-bar-right {
	float: left;
}
.top-bar {
	padding: 10px 0;
}
.logo {
	float: left;
	width: 50%;
}
.get-a-quote {
	float: right;
	margin: -12% auto 0;
	padding: 0 10px;
	width: 30%;
}
.header-right {
	margin-top: 0;
	padding: 0;
}
.site-navigation ul ul {
	margin-left: 0 !important;
}
.home-welcome-part-left {
	width: 100%;
}
.home-welcome-part-left-heading {
	text-align: left;
}
.home-welcome-part-left-details {
	font-size: 16px;
	text-align: left;
}
.home-welcome-part-right {
	width: 100%;
}
.ms-slide-info {
	width: 90% !important;
	bottom: 5px !important;
}
.banner-heading {
	font-size: 16px;
	line-height: 19px;
}
.banner-details {
	font-size: 13px;
	line-height: 14px;
}
.home-service-item {
	overflow: hidden;
}
.home-service-item-image {
	width: 18%;
}
.home-service-item-right {
	margin-top: 3%;
}
.footer-top ul {
	display: block;
}
.footer-top ul li {
	border-right: medium none;
	padding: 3px 5px;
	text-align: left;
	width: 33.33%;
}
.content-area {
	padding-top: 0 !important;
}
.page .entry-title {
	font-size: 22px;
	top: 70px;
}
.about-item-heading {
	font-size: 19px;
	text-align: left;
}
.contact-form {
	padding: 0;
	text-align: center;
}
.contact-form textarea {
	width: 59%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.menu-toggle {
	margin: -20% 0 0 !important;
}
.top-bar-right {
	float: left;
}
.top-bar {
	padding: 10px 0;
}
.logo {
	float: left;
	width: 50%;
}
.get-a-quote {
	float: right;
	margin: -10% auto 0;
	padding: 0 10px;
	width: 26%;
}
.header-right {
	margin-top: 0;
	padding: 0;
}
.site-navigation ul ul {
	margin-left: 0 !important;
}
.home-welcome-part-left-heading {
	text-align: left;
}
.home-welcome-part-left-details {
	font-size: 16px;
	text-align: left;
}
.ms-slide-info {
	width: 60% !important;
	bottom: 5px !important;
}
.home-service-item {
	height: 160px;
	overflow: hidden;
}
.home-service-item-image {
	width: 18%;
}
.home-service-item-right {
	margin-top: 3%;
}
.footer-top ul {
	display: block;
}
.footer-top ul li {
	border-right: medium none;
	padding: 3px 5px;
	text-align: left;
	width: 33.33%;
}
.content-area {
	padding-top: 0 !important;
}
.page .entry-title {
	font-size: 22px;
	top: 70px;
}
.about-item-heading {
	font-size: 19px;
	text-align: left;
}
.contact-form {
	padding: 0;
	text-align: center;
}
.contact-form textarea {
	width: 50%;
}
.about-right {
	float: right;
	margin-top: -52%;
}
.service-right {
	float: right;
	width: 50%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.primary-navigation li {
	margin: 0 15px !important;
}
.get-a-quote {
	font-size: 14px;
}
.home-service-item-image {
	float: left;
	width: 85px;
}
.page .entry-title {
	top: 130px;
}
.primary-navigation ul ul li {
	margin: 0 !important;
}
.footer-top ul li {
	font-size: 11px;
}
}

@media only screen and (min-width : 1424px) {
.page .entry-title {
	left: 11%;
}
}

@media only screen and (min-width : 1624px) {
.page .entry-title {
	left: 16%;
}
}

@media only screen and (min-width : 1920px) {
.page .entry-title {
	left: 21%;
}
}
